Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 4970 - gdm not in Raw Hide components list at http://developer.redhat.com/bugzilla/enter_bug.cgi
Summary: gdm not in Raw Hide components list at http://developer.redhat.com/bugzilla/e...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: distribution
Version: 1.0
Hardware: All
OS: Linux
high
high
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-09-08 04:43 UTC by Nalin Dahyabhai
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-09-25 03:28:52 UTC


Attachments (Terms of Use)

Description Nalin Dahyabhai 1999-09-08 04:43:14 UTC
The summary pretty much says it all.  gdm should be between
gdbm and gecko, but it isn't.

Comment 1 Cristian Gafton 1999-09-20 12:07:59 UTC
dkl will handle this

Comment 2 Bill Nottingham 1999-09-25 03:28:59 UTC
It's added.


Note You need to log in before you can comment on or make changes to this bug.